﻿/* *********************** */
/* Master.Dwt CSS Defaults */
/* *********************** */

/* -------------------- */
/* Backgrounds Defaults */
/* -------------------- */
/* ---- Scan (Find) all pages for overrides of these backgrounds (i.e. Genealogy, Photo pages ------------------ */
body {
/* ------------------ Default Body Background ------------------ */
/*	background-color: white; background-image: url('../backgrounds/fading_background_19.png'); background-repeat: repeat-x; */
/*	background-image: url('../backgrounds/texture background.jpg'); background-repeat: repeat; */
	background-color: #EFF9F9; background-image: url('../backgrounds/theme0.png'); background-repeat: repeat-x;
	}
#PageContainer {	
/* ------------------ Default Page Background ---*** FireFox does not work well with background on this Container ***--------------- */
/*	background-image: url('../backgrounds/BlueSnowFlaks.gif'); /* background-christmas */
/*	background-image: url('../backgrounds/XmasTree.gif');      /* background-xmas tree */
/* 	background-image: url('../backgrounds/texture background.jpg');	background-repeat: repeat; /* backgournd-texture */
/*	background-color: white; background-image: url('../backgrounds/fading_background_19.png'); background-repeat: repeat-x; */
/*	background-color: #EFF9F9; background-image: url('../backgrounds/theme0.png'); background-repeat: repeat-x;	*/
	} 
#PageHeaderContainer { 	
/* ------------------ Default Page Header Background ------------ */
/*	background-image: url('../backgrounds/BlueSnowFlaks.gif'); /* background-christmas */
/* 	background-image: url('../backgrounds/XmasTree.gif');	background-repeat: repeat;  /* background-xmas tree */
 	background-image: url('../backgrounds/texture background.jpg');	background-repeat: repeat;  background-attachment: fixed; /* backgournd-texture */
   	}
#PageContentContainer {
/* ------------------ Default Page Content Background ----------- */
 	background-image: url('../backgrounds/texture background.jpg'); background-repeat : repeat; background-attachment: fixed; /* backgournd-texture */
 	}
#PageFooterContainer {
/* ------------------ Default Page Footer Background ------------ */
	background-image: url('../backgrounds/texture background.jpg'); background-repeat : repeat; background-attachment: fixed; /* backgournd-texture */
	} 	
 
/* -------------- */
/*  Body Defaults */
/* -------------- */
body {
/* Default Margin, Padding, Border, Font and Size */
	margin: 0;
	padding: 0;
	border: 0; 
 	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	}
	
/* ------------------------------ */
/* Anchor Pseudo-classes Defaults */
/* ------------------------------ */
a {
/* Default margin and font style */
	margin-bottom: 5px;
	font-size: large;
	font-style: italic;
	font-weight: bold;        
	}
a:link {
/* -- Unvisited Link color and attributes ** */
/* 	color: blue;
	text-decoration: underline;
	font-size: large; */
}
a:visited {
/* -- Visited Link color attribute -- */
	color: purple;
	}
a:hover {
/* -- Mouse over (hover) Link color attributes -- */
	color: red;
/*	text-decoration: underline;      /* link underline */
	}
a:active {
/* -- Selected Link color attributes -- */
/*	color: green;
	text-decoration: underline;      /* link underline */
}

/* --------------- */
/* Page Containers */
/* --------------- */
/* -- Page Container -- */
#PageContainer {
/* Set Page container size to vary for 800-1024 displays, center margins, set background */
  	max-width: 993px;               /* 1024 max display  */
	min-width: 769px;               /* 800 min display   */
	margin: auto;                   /* center on display */
	border:1px silver none;         /* "NO" border */
/*	border:1px silver solid;        /* Outline border */
	}
 
/* -- Page Header Container -- */
#OutsidePageHeaderContainer{
/* Outside border around Page Header Container */
/*	border: 1px silver solid; */ /* duplicate of background color */
	padding: 5px;
	background-color: silver;
	margin-top: 20px;	
	margin-left: 20px;
	margin-right: 20px;	
	}
#PageHeaderContainer {
/* Page Header Container */
	width: auto;                    
	padding-top: 10px;
	padding-bottom: 50px;
 	border: 1px silver solid; 	/* Outline border */
	background-color:  #F5F5F5;
	}
#PageHeaderContainer img {
/* Force any Image to left side (i.e. Stenzel Coat of Arms image) */
	float: left;
	}	
/* Master Page Header "the-stenzels.com" */
#PageHeaderContainer h1 {
/* h1 Header position */
	text-align: center;                
	margin-top: 40px;
	margin-bottom: 0px;                 
	}
#PageHeaderContainer h1 a {
/* h1 attributes */
	text-decoration: none;      
	color: maroon;
	font-weight: bold;
	font-size: xx-large;
	border: thin maroon solid;
	padding-left: 5px;
	padding-right: 5px;
	}	
/* ** --Individual Page Header (i.e. Home Page, Photo Page, etc.)-- ** */
#PageHeaderContainer h2 {
/* h2 Header position */
	text-align: center;
	margin-bottom: 0px;
	}
#PageHeaderContainer h2 a {
/* h2 attributes */
	text-decoration: none;             /* No underline link */  
	color: green;
	font-family: 'Script MT Bold';
	font-size: xx-large;
	font-weight: bold;
	font-style: italic;
	border-bottom: thin maroon solid;
	padding-bottom: 5px;
	}
	
/* -- Top Horizontal Menu Containers -- */
#PageTopMenuContainer {
/* Menu position */
	width: auto;
	clear: both;  /* center margins */
	}

/* -- Page Content Container -- */
#OutsidePageContentContainer {
/* Outside border around page content container */
	padding: 5px;
/*	border: 1px silver solid; */ /* duplicate of background color */
	background-color: silver;
	margin-right: 20px;
	margin-left: 20px;	
	}
#PageContentContainer {
/* Page Content Container */
	width: auto;
	margin: 0px;
 	padding: 15px;
	border: 1px silver solid;
	}
#PageContentContainer ul {
/* Default margin, text font and table list style */
	margin-bottom: 5px;
	font-size: medium; 
	font-style: italic; 
	font-weight: bold; 
/*	list-style-type: square; */
	list-style-image: url('../images/Pictures-Alt-icon24x24.png');          
	}

/* -- Bottom Horizontal Menu Containers -- */
#PageBottomMenuContainer {
/* Menu position */
	width: auto;
	clear: both;  /* center margins */
	}
	
/* -- Page Footer Container -- */
#OutsidePageFooterContainer {
/* Outside border around footer container */
	padding: 5px;
/*	border: 1px silver solid; */ /* duplicate of background color */
	background-color: silver;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;	
	}
#PageFooterContainer {
/* Page Footer Container */
	width: auto;
 	padding: 15px;
	border: 1px silver solid;
	}
#PageFooterContainer p {
/* Footer positioning */
	text-align: center;
	}

/* ----------------- */
/* Shared ID Section */
/* ----------------- */
/* -- Copyright -- */
#Copyright {
/* default position & attributes */
	font-size: small;
	font-weight: bold;
	font-style: italic;
	text-align: center;
 	margin: 10px;
	}
	
/* ---------------------------- */
/* Shared Menu Class Attributes */
/* ---------------------------- */	
.HMenu {
/* Center Menu and padding */
	text-align: center;
  	padding-bottom: 5px;
  	padding-top: 5px;    
	}
.HMenu a {
/* default color and no underlining on links */
   	color: #5f8ea9;
	text-decoration: none          /* No underlined on link */
	}
.HMenu a:hover {
/* Mouse over (hover) Link color attributes */
	color: #33627d;
	border: 2px silver solid;      /* Hover border */
	}


/* ------------------- */
/* Shared Page Classes */
/* ------------------- */

/* -- Color Fonts -- */
.BlueScriptMTBoldFont {
/* Blue Georgia Font */
	color: blue;
	font-size: x-large;
	font-family: "Script MT Bold";
	}	
.LightBlueGeorgiaTimesNewRomanFont {
/* Light Blue Georgia Font */
	color: #6699cc;
	font-size: large;
	font-family: Georgia, 'Times New Roman', Times, serif;
	}
.BlackArialFont {
/* Black Script MT Bold Font */
	color: Black; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	}
.BlackTimesFont {
/* Black Script MT Bold Font */
	color: Black; 
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
	}
.BlackScriptMTBoldFont {
/* Black Script MT Bold Font */
	color: Black; 
	font-family: 'Script MT Bold';
	font-size: x-large;
	}
.GreenFont {
/* Green Font */
	color: green;
	}
.GreenMediumFont {
/* Green Medium Font */
	color: green;
	font-size: medium;
	}
.GreenLargeFont {
/* Green Large Font */
	color: green;
	font-size: large;
	}
.GreenOldEnglishTextMTFont {
/* Green Old English Font */
	color: green;
	margin-top: 0px;
	margin-bottom: 0px; 
	font-family: 'Old English Text MT';
	font-size: xx-large;
	}
.GreenScriptMTBoldFont {
/* Green Script MT Bold Font */
	color: green;
	margin-top: 0px;
	margin-bottom: 0px; 
	font-family: "Script MT Bold";
	font-size: xx-large;
	}
.MaroonFont {
/* Maroon Font */
	color: maroon;
	}
.MaroonLargeFont {
/* Marron Large Font */
	color: maroon;
	font-size: large;
	}
.MaroonScriptMTFont {
/* Marron Large Font */
	color: maroon;
	font-family: "Script MT Bold";
	font-size: large;
	}
.OrangeFont {
/* Orange Font */
	color: orange;
	}
.RedLargeFont {
/* Red Large Font */
	color: red;
	font-size: large;
	}

/* -- Image Borders -- */	
.BlackBorder {
/* Black borer around image */
	border: 1px black solid;
	}
.NoBorder {
/* No border around image */
	border-style: none;
	border-color: inherit;
	border-width: medium;
}

/* -- Table List Styles -- */	
.ListStyleMaroon {
/* Table List Style none and Maroon */
	margin-left: 25px;
	color: maroon;
	list-style-type: none;
	}
.ListStyle {
/* Table List Style none */
	list-style-type: none;
	margin-bottom: 5px;
	line-height: 150%;
	}
	
/* -- Alignments -- */	
.HangingParagraph {
/* Hanging paragraph */
	padding-left: 25px;  
	text-indent: -25px;        
	}
.Center {
/* Center */
	text-align: center;
	}
.LeftAlign {
/* Align Left */
	text-align: left
	}
.XLarge {
/* XLarge size */
	font-size: x-large;	
	}
.XXLarge {
/* XX-Large size */
	font-size: xx-large;	
	}
.MarginsLeftRight10 {
/* Set Left & Right Margins */
	margin-left: 10px;
	margin-right: 10px;
	}
.ItalicStyle {
/* Italic Style */
	font-style: italic;
	}
.BoldItalicStyle {
	font-weight: bold;
	font-style: italic;
	}